CVE-2024-35992

CVSS 3.1 Score 5.5 of 10 (medium)

Details

Published May 20, 2024
Updated: May 23, 2024
CWE ID 125

Summary

CVE-2024-35992 is an out-of-bounds read vulnerability in the Linux kernel. It affects multiple products, including ohMfk7, ohMfk6, ohMfk5, and pKnQKR among others. The vulnerability was discovered by the Linux Verification Center and could potentially allow an attacker to access 'gbe_phy_init_fix[fix_idx].addr' beyond the bounds of the array 'gbe_phy_init_fix'. To remediate this vulnerability, it is recommended to ensure that 'gbe_phy_init[addr]' is used when handling all elements of the 'gbe_phy_init_fix' array. The vulnerability has a base severity rating of MEDIUM with a base score of 5.5 according to NIST.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-35992 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options